<xml> </xml>

Better ListView Class Reference |

# BetterListViewAddress Constructor

Initializes a new instance of the BetterListViewAddress class.

#### Overload List

Initializes a new instance of the BetterListViewAddress class.

> public BetterListViewAddress(int)

Initializes a new instance of the BetterListViewAddress class.

> public BetterListViewAddress(int,BetterListViewAddress)

Initializes a new instance of the BetterListViewAddress class.

> public BetterListViewAddress(int,BetterListViewAddress,bool)

#### See Also

BetterListViewAddress Class | ComponentOwl.BetterListView Namespace